ILIO The Mint - Patch Library for Omnisphere 2 (Download)

ILIO The Mint - Patch Library for Omnisphere 2 (Download)

ILIO The Mint - Patch Library for Omnisphere 2 (Download)

B&H # ILMINT MFR # IL-MINT
ILIO The Mint - Patch Library for Omnisphere 2 (Download)

bauzutqfuqxuyb

Show MoreLess

Close

Now Viewing:

Electronic Download
Emailed within 1-3 Business Days

Product Highlights

  • EDM Patch Collection
  • Designed by Michael (MIDIhead) Babbitt
  • 107 Patches
  • Synth Basses
  • Lead and Poly Synths
  • Tempo-Locked Synths
  • Plucks and Bells
  • AAX, Audio Units, RTAS, VST 2.4+
  • Mac OS X, Windows
Show moreShow less

This item is noncancelable and nonreturnable.

$0.00 Tax Collected Outside NY and NJ

Sugg Retail Price:  $35.00

Add to Wish List Item in Wish List

ILIO The Mint overview

  • 1Description

With The Mint from ILIO, electronic music producer Michael (MIDIhead) Babbitt reimagines the best patches from the company's previous EDM patch collections for the Omnisphere 2 virtual instrument. Using Omnisphere 2's powerful DSP engine, effects, LFO's, envelopes, arpeggiator, and granular synthesis, it brings you 105 patches including synth basses, tempo-locked synths, polyphonic synths and leads, plucks and bells, and cinematic textures. The Mint is well suited for all styles of electronic music, pop, and soundtracks.

Note: Requires Omnisphere v2.1 or later (free update for Omnisphere 2 owners).

Key Features
  • EDM patch collection for electronic music, pop, and film score
  • Designed by electronic music producer Michael (MIDIhead) Babbitt
  • 105 meticulously crafted patches
Patches
  • 30 x ARP + BPM
  • 3 x bells and vibes
  • 2 x keyboards
  • 11 x pads and strings
  • 11 x synth bass
  • 11 x mono synth
  • 4 x synth plucks
  • 20 x poly synths
  • 14 x textures soundscapes
Table of Contents
  • 1Description

ILIO The Mint specs

System Requirements General
2.4 GHz or faster 
4 GB RAM minimum, 8 GB or more recommended
USB 2 port or broadband internet connection
64 GB of free hard drive space

Mac OS X 10.10 Yosemite or later
AU, VST 2.4, or later
RTAS- or AAX-capable host software
Audio Unit plug-in requires host with support for Cocoa-based plug-ins
Native 64-bit and 32-bit on Mac OS X

Windows 7 or later
VST 2.4 or later
RTAS- or AAX-capable host software
Native 64-bit and 32-bit on Windows

ILIO The Mint reviews

Be the first to review this item

ILIO The Mint Q&A

ILIO The Mint accessories

See any errors on this page? Let us know.